body {
  font: 93.8%/1.25 Helvetica, Arial, sans-serif;
  color: #333;
  background: #fff;
}

a, a:visited {
  text-decoration: none;
}

button, input[type="button"], input[type="image"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  overflow: visible;
}

/* Global */

.hide {
  left: -9999em !important;
  position: absolute !important;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfixb:before {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* Header */

.wrapper {
  margin: 0 auto;
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 0 15px;
  position: relative;
  width: 1020px;  
}

.login-links {
  background: none repeat scroll 0 0 #FFFFFF;
  overflow: hidden;
  padding: 5px 0;
  text-align: right;
}

.login-links ul {
  
}

.login-links li {
  display: inline;
  border-left: 1px solid #3E9FE6;
  padding-left: 7px;
  margin-left: 7px;
}

.login-links li:first-child {
  border: 0px;
}

.login-links a {
  color: #D0284C;
}




.ir {
  display: block;
  overflow: hidden;
}

/*.ir span {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}*/

.navs-wrapper {
  margin-left: 124px;
}

#search-wrapper {
  background: none repeat scroll 0 0 #FFFFFF;
  bottom: 8px;
  height: 24px;
  position: absolute;
  right: 8px;
  width: 162px;
}

#search-wrapper button {
  background: url("../images/common/btn_search.png") repeat scroll 0 0 transparent;
  border: 0 none;
  display: block;
  height: 24px;
  padding: 0;
  position: absolute;
  right: 0;
  text-indent: -9999em;
  top: 0;
  width: 24px;
}

#search-wrapper input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #3B3A3A;
  font-size: 12px;
  height: 12px;
  left: 0;
  line-height: 1;
  padding: 6px 8px 5px;
  position: absolute;
  top: 0;
  width: 122px;
}

#main-nav {
  background: none repeat scroll 0 0 #3E9FE6;
  height: 73px;
  margin-bottom: 7px;
  position: relative;
}

#nav-home {
  position: absolute;
  top: -34px;
  left: 0px;
}

.top-ad {
  margin: 0 0 8px;
  background-color:#f3f3f3;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align:center;
}

.top-ad>* {
  /*margin: auto !important;*/
  display:inline-block;
}

/* SIDEBAR */

.header-c {
  background: none repeat scroll 0 0 #363636;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
}

.header-c strong {
  color: #9EC932;
}

#sidebar .block {
  margin: 0 0 10px;
  position: relative;
}

.block.metro {
  background: none repeat scroll 0 0 #F6F6F6;
  border: 1px solid #D7D7D7;
  padding: 24px;
}

.block.metro h2 {
  background: none repeat scroll 0 0 #313131;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  height: 30px;
  line-height: 30px;
  margin: 0 auto 28px;
  text-align: center;
  text-transform: uppercase;
}

.block.metro.wide {
  background-color: transparent;
  border: 0px;
  padding: 0px;
}

.block.metro h2 span {
    color: #95BE00;
}

/* Store Overrides */
#dsb .device-shop-header {
  height:auto;
}

#sidebar .follow-social {
  margin: -11px -8px 0 -8px;
  overflow: hidden;
  text-align: center;
  width: 266px;
}

.follow-social li {
  float: left;
  padding: 0 6px;
}

.follow-social a {
  background: url("../images/sidebar/sprite_social.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 40px;
  text-indent: -9999em;
  width: 41px;
}

.follow-social a:hover {
  opacity: 0.8;
}

.follow-social a.fb {
    background-position: -51px 0;
}
.follow-social a.twitter {
    background-position: -106px 0;
}
.follow-social a.yt {
    background-position: -160px 0;
}
.follow-social a.plus {
    background-position: -210px 0;
}


.store-acc-block h3 {
  background-color: #fc002d;
  color: white;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  height: 27px;
  line-height: 45px;
  margin: 0;
  text-align: center;
}

.store-top-acc, .store-new-acc {
  float: left;
  width: 150px;
}

.store-acc-block-body {
  clear: both;
}

.store-acc-block-body .store-top-acc, .store-acc-block-body .store-new-acc {
  background-image: url("../images/sidebar/red-drop.png");
  background-position: center top;
  background-repeat: repeat-x;
  padding-top: 35px;
  width: 150px;
}

.modern-list {
  margin: 0 auto -10px;
  text-align: left;
  padding-right:30px;
  overflow:hidden;
}

.modern-list > li {
  font-family: Arial,Helvetica,sans-serif;
  margin: 0 0 22px;
  padding-right:40px;
  position:relative;
  min-height:40px;
}

.modern-list a {
  color: #1C1C1C;
}

.modern-list .replies {
  position:absolute;
  top:0px;
  right:0px;
  color:white;
}

.modern-list .meta {
  font-size: 10px;
  line-height: 12px;
  display:block;
}

.modern-list .replies label {
  display:none;
}

.more-content {
  float: right;
  font-size: 10px;
  margin-top: -10px;
  color: #1C1C1C;
}

.comment-panel, .replies {
  background: url("../images/common/bubble.png") no-repeat scroll 50% 5px #95BE00;
  color: #FFFFFF;
  display: inline-block;
  font-family: Calibri,"Gill Sans","Gill Sans MT",sans-serif;
  font-size: 14px;
  font-weight: 700;
  height: 14px;
  margin: 0 0 10px;
  min-width: 33px;
  padding: 14px 0 5px;
  text-align: center;
}

#block-tagadelic-1 {
  text-align: center;
}

.modern-block .views-field-field-image {
  float:right;
  margin-left:10px;
}

.modern-block a {
  color: #1C1C1C;
}

.modern-block .views-field-created, .modern-block .views-field-name {
  font-size: 10px;
  line-height: 12px;
  display: inline-block;
  zoom:1;
  *display:inline; 
}

.modern-block .views-row {
  margin-bottom: 30px;
}

.modern-block .views-row:last-child {
  margin-bottom: 0px;
}

.metro-panel {
  background-color: #6BBD46;
  color: white;
  font: 20px bold "Segoe UI",Segoe,Tahoma,Geneva,sans-serif;
  height: 79px;
  display: block;
  background-repeat: no-repeat;
  background-position: 16px center;
  padding: 16px 0 0 97px;
  margin-bottom:10px;
}

.download-app {
  background-image: url(../images/sidebar/download.png);
}

.listen-podcast {
  background-color: #6634be;
  height: 66px;
  background-image: url(../images/sidebar/headphones.png);
  padding: 29px 0 0 97px;
}

.meet-team a {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  overflow: hidden;
}

.meet-team a span {
  display:none;
}

.meet-team li {
  display: inline-block;
  margin: 0px 6px;
}

.meet-team img {
  height: 50px;
}

#block-block-6 p {
  margin:1em 0 0 0;
}

#talk-content .social {
  width: 360px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 18px;
}

.sidebar .netshelter-ad-inner, #sidebar .netshelter-ad-inner {
  min-height: 250px;
}

#hidden-gems-head {
  position:absolute;
  width:398px;
  height:38px;
  top: -8px;
  left: 39%;
  text-indent: -99999px;
  background-image: url(/sites/wpcentral.com/files/images/ads/hidden-gems-header.png);
}

#hidden-gems-head:hover {
  -webkit-filter: drop-shadow(5px 5px 5px #e8ffe3);
  filter: drop-shadow(5px 5px 5px #e8ffe3);
}

#block-block-20 .metro-panel {
background-color: #dc4c8f;
color: white;
font: 20px bold "Segoe UI",Segoe,Tahoma,Geneva,sans-serif;
height: 79px;
width: 200px;
display: block;
background-repeat: no-repeat;
background-position: 16px center;
padding: 16px 0 0 97px;
margin-bottom: 10px;
}
#block-block-20 .download-app {
background-image: url(/sites/wpcentral.com/files/articleimage/4213/2012/11/message.png);
}
